Program Information

Ashampoo BurnYa! AudioCD

For Windows® 95, 98, Me, NT4, 2000 and XP

Copyright © 1999 - 2004 by ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Jan-Eric Duden
Help & Documentation: Johann Lueppen

This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.

Ashampoo BurnYa! AudioCD uses the decmpa library.
The source code of the decmpa library is available at
http://decmpa.sourceforge.net.

Ashampoo BurnYa! AudioCD uses parts of the OggVorbis library.
More information about OggVorbis is available at
http://www.xiph.org/ogg/vorbis.

MPEG Layer-3 audio decoding technology licensed from Fraunhofer Institut
and THOMSON Multimedia.


Introduction
Welcome to Ashampoo BurnYa! AudioCD - the easiest way to burn your playlists to CD.

Ashampoo BurnYa! AudioCD enables you to burn your playlists to standard Audio CDs or MP3 Data CDs with just a few mouse clicks.
It´s so easy that you will love it.

Ashampoo BurnYa! AudioCD burns WAV, MP3 and Ogg Vorbis files directly to Audio CDs.

Even Ashampoo BurnYa! AudioCD is really simple to use we collected some information for you. Please study the following chapters which gives you some more information to get the most from this program.

Note: Every dialog provides you with direct access to the online help. Just click on the Help button if you need some help.


Working with Playlists

After you started Ashampoo BurnYa! AudioCD following screen opens in which you can create your playlist you want to burn on CD.

1. Click on the Add button (1) to add the tracks to your playlist you want to burn on CD. A browser dialog will open in which you can browse for the tracks you want to add to the playlist.

TIP: You can also use Drag&Drop to add tracks directly from the Windows Explorer® or Total Commander® into the playlist window of Ashampoo BurnYa! AudioCD.

2. Use the Move Up and Move Down buttons to change the order of the tracks. You can also add or remove tracks by using the Add and Remove buttons (2).

3. If you want to listen to the track before you burn them to CD just select the track and click then on the Play button (3). The track you are listening to is not normalized. It´s the original track.

4. Ashampoo BurnYa! AudioCD enables you to Normalize volume of all tracks (4) of the current playlist on-the-fly. This function puts an end to annoying fluctuations in volume between tracks from different sources. When you use this function Ashampoo BurnYa! AudioCD analyzes the music and automatically adjusts the volume of all tracks to the same optimum maximum level.

5. According to the length of the tracks you add to your playlist, this figure display the duration for a standard Audio CD (5).

6. You should also check the total time of the tracks you have selected. The colors of the bar (6) changes from green to red as you add tracks. Green indicates a project that will fit on all CD media, yellow a project that will fit on 700MB media and red a project that will not fit on any standard media. (A standard CD medium can hold a maximum of around 74 minutes of CD audio, a 700MB medium can hold around 80 minutes), but you may want to add more tracks to your project before recording it if you have space available.

7. Click on Next > (7) to proceed.


Write Options
Important note:
Plan your entire project before recording. You can't add any more tracks after recording an audio CD!

1. Simulate recording before burning: If this is the first time you're recording a CD with Ashampoo BurnYa! AudioCD it's a good idea to check this option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. Thus, if anything goes wrong, all you'll get is an error message; you won't waste a CD-R medium.

2. Determine advanced options and write speed automatically: This is the default setting. If selected the program will automatically determine the recording speed and both Advanced Options (see below) according to your computer system. Uncheck this option if you want to change settings manually.

3. CD Recorder: If you have more than one CD recorder installed on you system you are able to select the drive you want to use for burning the CD. Ashampoo BurnYa! AudioCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.

4. Recording Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slight reduction in sound quality, particularly with older CD recorders.

Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

5. Advanced Options (5):

· Copy all data to hard disk image first: Select this option if you use a slower computer system or if you recognized write errors while you simulate the recording.

· Burn CD in Disk At Once mode: Selecting this option activates Disc-at-Once mode.

5. Click on Write CD > (6) to record the CD. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Note: If you have no CD inserted, you will be asked to do so.

What kind of CDs can I record to?

· Completely empty CD-Rs (recordable CDs) or CD-RWs (rewritable CDs) - i.e. new CDs straight out of the package that haven't yet been used for recording yet.

· CD-Rs or CD-RWs containing other audio playlists. This will only work if these CDs have been recorded with the Multisession option.

· If you want you can record playlists to CDs containing other data but this doesn't make much sense if you want to use the CD for playing music

Make sure your playlist is complete before recording a CD!

You can only record a complete Audio CD [image] as soon audio tracks have been written to a CD the disc is automatically "finalized", which means that no more tracks can be added. This means that you should always make sure that your playlist includes all the tracks you want to record before you select the Write CD > function!


CD Recording Status
The last dialog displayed shows you the CD recording status:

1. The Status Message box (1) keeps you informed about the current recording process.

2. The Progress bar (2) will show you the progress of the current recording session.

3. Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except between tracks) you should probably reduce the write speed when you actually record the CD.

You should also do a test like this if you plan to use your computer for other tasks while writing CDs [image] for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and working with them.


The Menus
The topics in this section provide a quick reference to the functions in Ashampoo BurnYa! AudioCD's menus.


The File Menu

Exit
Exit Ashampoo BurnYa! AudioCD.


The Settings Menu

Recording...
Gives you access to additional recording options.

Languages...
You can choose between different languages for Ashampoo BurnYa! AudioCD. The program must be restarted to activate the new language setting.


The Internet Menu
This menu contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter
Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage
Connects you to the Ashampoo website.

Ashampoo Products
Connects you to the products page on the Ashampoo website.

Ashampoo Support
Connects you to the support page at Ashampoo's website.

Online Update
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program..


The Help Menu

Contents
Displays this help file.

Send Report to Ashampoo...
Opens a prepared HTML form with some figures about your system and some datas from the log file. To send the problem report a e-mail program is required.

Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

About...
Displays information about the program.


System Requirements

Ashampoo BurnYa! AudioCD has very modest hardware requirements and will run on virtually all modern Windows PC's. All you need is:

Operating Systems:

Ashampoo BurnYa! AudioCD runs under Windows® 95, 98, Me, NT 4.0, 2000, XP. For users of Windows® NT we recommend Service Pack 6 or later. For users of Windows® 2000 we recommend Service Pack 2 or later. As a user of Windows® NT, 2000 or XP you have to be logged in with full administration rights.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed, graphic adapter min. resolution 800 x 600 and 16-bit High color, CD-Writer.

RAM and Disk Space:

64 MB RAM, Hard Disk Space 5 MB, additional space for image files (optional).

Software:

Internet Explorer 4.0 or higher required.

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM are generally necessary for modern high-speed CD recorders and if you want to perform other tasks while you are recording audio CDs with Ashampoo BurnYa! AudioCD. You may also require a more powerful processor to use the Normalize function while recording audio CDs.


Ashampoo Support
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo BurnYa! AudioCD please contact our support hotline staff at one of the addresses shown below.

Ashampoo BurnYa! AudioCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our [image] Website regularly. We are continually publishing new and updated driver files as and when they become available.

Note: If any problem will occur you can also use the opportunity in the Help Menu to send a prepared problem report directly to the Ashampoo support team.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Fax: (++49) (+441) 93379-79

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


.topic 10

Ashampoo BurnYa! AudioCD

For Windows® 95, 98, Me, NT4, 2000 and XP

Copyright © 1999 - 2004 by ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Jan-Eric Duden
Help & Documentation: Johann Lueppen

 This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.

Ashampoo BurnYa! AudioCD uses the decmpa library.
The source code of the decmpa library is available at
http://decmpa.sourceforge.net.

Ashampoo BurnYa! AudioCD uses parts of the OggVorbis library.
More information about OggVorbis is available at
http://www.xiph.org/ogg/vorbis.

MPEG Layer-3 audio decoding technology licensed from Fraunhofer Institut
and THOMSON Multimedia.

.topic 50
Welcome to Ashampoo BurnYa! AudioCD - the easiest way to burn your playlists to CD.

Ashampoo BurnYa! AudioCD enables you to burn your playlists to standard Audio CDs or MP3 Data CDs with just a few mouse clicks.
It´s so easy that you will love it.

Ashampoo BurnYa! AudioCD burns WAV, MP3 and Ogg Vorbis files directly to Audio CDs.

Even Ashampoo BurnYa! AudioCD is really simple to use we collected some information for you. Please study the following chapters which gives you some more information to get the most from this program.

Note: Every dialog provides you with direct access to the online help. Just click on the Help button if you need some help.

.topic 10640

After you started Ashampoo BurnYa! AudioCD following screen opens in which you can create your playlist you want to burn on CD.

1.	Click on the Add button (1) to add the tracks to your playlist you want to burn on CD. A browser dialog will open in which you can browse for the tracks you want to add to the playlist.

  TIP: You can also use Drag&Drop to add tracks directly from the Windows Explorer®  or Total Commander®  into the playlist window of Ashampoo BurnYa! AudioCD.

2.	Use the Move Up and Move Down buttons to change the order of the tracks. You can also add or remove tracks by using the Add and Remove buttons (2).

3.	If you want to listen to the track before you burn them to CD just select the track and click then on the Play button (3). The track you are listening to is not normalized. It´s the original track.

4.	Ashampoo BurnYa! AudioCD enables you to Normalize volume of all tracks (4) of the current playlist on-the-fly. This function puts an end to annoying fluctuations in volume between tracks from different sources. When you use this function Ashampoo BurnYa! AudioCD analyzes the music and automatically adjusts the volume of all tracks to the same optimum maximum level.

5.	According to the length of the tracks you add to your playlist, this figure display the duration for a standard Audio CD (5).

6.	You should also check the total time of the tracks you have selected. The colors of the bar (6) changes from green to red as you add tracks. Green indicates a project that will fit on all CD media, yellow a project that will fit on 700MB media and red a project that will not fit on any standard media. (A standard CD medium can hold a maximum of around 74 minutes of CD audio, a 700MB medium can hold around 80 minutes), but you may want to add more tracks to your project before recording it if you have space available.

7.	Click on Next > (7) to proceed.

.topic 10650
Important note:
Plan your entire project before recording. You can't add any more tracks after recording an audio CD!

1.	Simulate recording before burning: If this is the first time you're recording a CD with Ashampoo BurnYa! AudioCD it's a good idea to check this option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. Thus, if anything goes wrong, all you'll get is an error message; you won't waste a CD-R medium.

2.	Determine advanced options and write speed automatically: This is the default setting. If selected the program will automatically determine the recording speed and both Advanced Options (see below) according to your computer system. Uncheck this option if you want to change settings manually.

3.	CD Recorder: If you have more than one CD recorder installed on you system you are able to select the drive you want to use for burning the CD. Ashampoo BurnYa! AudioCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our  Website regularly or contact the Ashampoo Support. We are continually publishing new and updated driver files as and when they become available.

4.	Recording Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds may result in a slight reduction in sound quality, particularly with older CD recorders.

    Note: Some recent high-speed CD recorders are no longer able to record at 1x speed. This is because at this low speed their very powerful lasers would damage the CD-R disc and make it unusable.

5.	Advanced Options (5):

Copy all data to hard disk image first: Select this option if you use a slower computer system or if you recognized write errors while you  simulate the recording.

 Burn CD in Disk At Once mode: Selecting this option activates Disc-at-Once mode.

5.	Click on Write CD > (6)  to record the CD. It's a good idea not to perform any other processor-intensive activities with the computer while recording is in progress.

Note: If you have no CD inserted, you will be asked to do so.

What kind of CDs can I record to?

Completely empty CD-Rs (recordable CDs) or CD-RWs (rewritable CDs) - i.e. new CDs straight out of the package that haven't yet been used for recording yet.

CD-Rs or CD-RWs containing other audio playlists. This will only work if these CDs have been recorded with the Multisession option.

If you want you can record playlists to CDs containing other data but this doesn't make much sense if you want to use the CD for playing music

Make sure your playlist is complete before recording a CD!

You can only record a complete Audio CD   as soon audio tracks have been written to a CD the disc is automatically "finalized", which means that no more tracks can be added. This means that you should always make sure that your playlist includes all the tracks you want to record before you select the Write CD > function!

.topic 10660
The last dialog displayed shows you the CD recording status:

1.	The Status Message box (1) keeps you informed about the current recording process.

2.	The Progress bar (2) will show you the progress of the current recording session.

3.	Watch what happens, keeping an eye on the level of the Buffer Status (3) display at the bottom of the dialog box. If the display frequently drops down towards the left hand end of the bar (except between tracks) you should probably reduce the write speed when you actually record the CD.

You should also do a test like this if you plan to use your computer for other tasks while writing CDs   for example downloading files from the Internet. Start the write simulation (see the option Simulate recording before burning: at Write Options) and then keep an eye on the Buffer Status display while you are starting your other applications and working with them.

.topic 10560
The topics in this section provide a quick reference to the functions in Ashampoo BurnYa! AudioCD's menus.

.topic 10570

        Exit
    Exit Ashampoo BurnYa! AudioCD.

.topic 10580

      Recording...
Gives you access to additional recording options.

     Languages...
    You can choose between different languages for Ashampoo BurnYa! AudioCD. The program must be restarted to activate the new language setting.

.topic 10590
This menu contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

     Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

     Recommend program to a friend
    Enables you to automatically recommend the program to a friend by e-mail.

     Today's Special Offers
    Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

     Ashampoo Free Newsletter
    Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

     Ashampoo Homepage
    Connects you to the Ashampoo website.

     Ashampoo Products
    Connects you to the products page on the Ashampoo website.

     Ashampoo Support
    Connects you to the support page at Ashampoo's website.

     Online Update
    Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

        Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program..

.topic 10600

         Contents
    Displays this help file.

        Send Report to Ashampoo...
    Opens a prepared HTML form with some figures about your system and some datas from the log file. To send the problem report a e-mail program is required.

        Buy / Register...
Opens a dialog with options to buy and to register the software. Connects you to the Ashampoo website on which you can purchase the program. You can also use the free online registration procedure. You must register the program to be eligible for free updates when they become available!
If you use an unregistered shareware version you have the opportunity to get a trial key free of charge.

        About...
    Displays information about the program.

.topic 10550

Ashampoo BurnYa! AudioCD has very modest hardware requirements and will run on virtually all modern Windows PC's. All you need is:

Operating Systems:

Ashampoo BurnYa! AudioCD runs under Windows® 95, 98, Me, NT 4.0, 2000, XP. For users of Windows® NT we recommend Service Pack 6 or later. For users of Windows® 2000 we recommend Service Pack 2 or later. As a user of Windows® NT, 2000 or XP you have to be logged in with full administration rights.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed, graphic adapter min. resolution 800 x 600 and 16-bit High color, CD-Writer.

RAM and Disk Space:

64 MB RAM, Hard Disk Space 5 MB, additional space for image files (optional).

Software:

Internet Explorer 4.0 or higher required.

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM are generally necessary for modern high-speed CD recorders and if you want to perform other tasks while you are recording audio CDs with Ashampoo BurnYa! AudioCD. You may also require a more powerful processor to use the Normalize function while recording audio CDs.

.topic 80000
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo BurnYa! AudioCD please contact our support hotline staff at one of the addresses shown below.

Ashampoo BurnYa! AudioCD comes with driver support for virtually all current CD recorders. If you have one of the few recorders not supported by the program please check our  Website regularly. We are continually publishing new and updated driver files as and when they become available.

Note: If any problem will occur you can also use the opportunity in the Help Menu to send a prepared problem report directly to the Ashampoo support team.

Ashampoo contact addresses:

Website:	http://www.ashampoo.com

Support page:	http://www.ashampoo.com/support

E-mail support:	support@ashampoo.com

Bug reports:	support@ashampoo.com

Suggestions:	support@ashampoo.com

Fax:	(++49) (+441) 93379-79

Mail address:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany